@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);

#dropdown-menu-8 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-8 .navbar-brand a {
  font-size: 22px;
}
#dropdown-menu-8 .nav .link,
#dropdown-menu-8 .dropdown-item {
  font-size: 1em;
  color: #3da6fc;
  font-family: 'Oswald', sans-serif;
}
#dropdown-menu-8 .navbar,
#dropdown-menu-8 .dropdown-menu {
  background: #efefef;
}
#dropdown-menu-8 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-8 .dropdown-menu a:hover,
#dropdown-menu-8 .dropdown-menu a:focus {
  background: #e5e5e5;
}
#dropdown-menu-8 .navbar-toggler {
  color: #3da6fc;
}
#content5-5 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-5 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-5 .mbr-article {
  color: #fff;
}
#content4-4 P {
  color: #2c2c2c;
}
#msg-box1-1w .mbr-header .mbr-header__text {
  color: #fff;
  text-align: center;
}
#msg-box1-1w .mbr-article {
  color: #fff;
}
#msg-box4-1r .mbr-header__text {
  color: #000000;
}
#msg-box4-1r .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-1r .mbr-article {
  color: #ffffff;
}
#msg-box4-1r .mbr-article P {
  color: #000000;
}
#msg-box4-1s .mbr-header__text {
  color: #000000;
}
#msg-box4-1s .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-1s .mbr-article {
  color: #ffffff;
}
#msg-box4-1s .mbr-article P {
  color: #000000;
}

#dropdown-menu-p .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-p .navbar-brand a {
  font-size: 22px;
}
#dropdown-menu-p .nav .link,
#dropdown-menu-p .dropdown-item {
  font-size: 1em;
  color: #3da6fc;
  font-family: 'Oswald', sans-serif;
}
#dropdown-menu-p .navbar,
#dropdown-menu-p .dropdown-menu {
  background: #efefef;
}
#dropdown-menu-p .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-p .dropdown-menu a:hover,
#dropdown-menu-p .dropdown-menu a:focus {
  background: #e5e5e5;
}
#dropdown-menu-p .navbar-toggler {
  color: #3da6fc;
}
#content5-r .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-r .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-r .mbr-article {
  color: #fff;
}
#contacts1-t P {
  font-size: 17px;
  color: #c1c1c1;
}
#contacts1-t STRONG {
  color: #c1c1c1;
}

#dropdown-menu-v .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-v .navbar-brand a {
  font-size: 22px;
}
#dropdown-menu-v .nav .link,
#dropdown-menu-v .dropdown-item {
  font-size: 1em;
  color: #3da6fc;
  font-family: 'Oswald', sans-serif;
}
#dropdown-menu-v .navbar,
#dropdown-menu-v .dropdown-menu {
  background: #efefef;
}
#dropdown-menu-v .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-v .dropdown-menu a:hover,
#dropdown-menu-v .dropdown-menu a:focus {
  background: #e5e5e5;
}
#dropdown-menu-v .navbar-toggler {
  color: #3da6fc;
}
#msg-box1-1v .mbr-header .mbr-header__text {
  color: #fff;
  text-align: center;
}
#msg-box1-1v .mbr-article {
  color: #fff;
}
#msg-box4-1p .mbr-header__text {
  color: #000000;
}
#msg-box4-1p .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-1p .mbr-article {
  color: #ffffff;
}
#msg-box4-1p .mbr-article P {
  color: #000000;
}
#msg-box4-1q .mbr-header__text {
  color: #000000;
}
#msg-box4-1q .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-1q .mbr-article {
  color: #ffffff;
}
#msg-box4-1q .mbr-article P {
  color: #000000;
}

#dropdown-menu-17 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-17 .navbar-brand a {
  font-size: 22px;
}
#dropdown-menu-17 .nav .link,
#dropdown-menu-17 .dropdown-item {
  font-size: 1em;
  color: #3da6fc;
  font-family: 'Oswald', sans-serif;
}
#dropdown-menu-17 .navbar,
#dropdown-menu-17 .dropdown-menu {
  background: #efefef;
}
#dropdown-menu-17 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-17 .dropdown-menu a:hover,
#dropdown-menu-17 .dropdown-menu a:focus {
  background: #e5e5e5;
}
#dropdown-menu-17 .navbar-toggler {
  color: #3da6fc;
}
#contacts1-1b P {
  font-size: 17px;
  color: #c1c1c1;
}
#contacts1-1b STRONG {
  color: #c1c1c1;
}

#content5-1f .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-1f .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-1f .mbr-article {
  color: #fff;
}
#dropdown-menu-1d .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-1d .navbar-brand a {
  font-size: 22px;
}
#dropdown-menu-1d .nav .link,
#dropdown-menu-1d .dropdown-item {
  font-size: 1em;
  color: #3da6fc;
  font-family: 'Oswald', sans-serif;
}
#dropdown-menu-1d .navbar,
#dropdown-menu-1d .dropdown-menu {
  background: #efefef;
}
#dropdown-menu-1d .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-1d .dropdown-menu a:hover,
#dropdown-menu-1d .dropdown-menu a:focus {
  background: #e5e5e5;
}
#dropdown-menu-1d .navbar-toggler {
  color: #3da6fc;
}
#contacts1-1h P {
  font-size: 17px;
  color: #c1c1c1;
}
#contacts1-1h STRONG {
  color: #c1c1c1;
}

#dropdown-menu-22 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-22 .navbar-brand a {
  font-size: 22px;
}
#dropdown-menu-22 .nav .link,
#dropdown-menu-22 .dropdown-item {
  font-size: 1em;
  color: #3da6fc;
  font-family: 'Oswald', sans-serif;
}
#dropdown-menu-22 .navbar,
#dropdown-menu-22 .dropdown-menu {
  background: #efefef;
}
#dropdown-menu-22 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-22 .dropdown-menu a:hover,
#dropdown-menu-22 .dropdown-menu a:focus {
  background: #e5e5e5;
}
#dropdown-menu-22 .navbar-toggler {
  color: #3da6fc;
}
#header3-2d H3 {
  font-size: 30px;
  text-align: center;
}
#msg-box4-28 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-28 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-28 .mbr-article {
  color: #ffffff;
}
#msg-box4-28 .mbr-article P {
  text-align: left;
}
#msg-box3-2c .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-2c .mbr-header .mbr-header__subtext {
  text-align: center;
}
#contacts1-25 P {
  font-size: 17px;
  color: #c1c1c1;
}
#contacts1-25 STRONG {
  color: #c1c1c1;
}
